@import url('https://fonts.googleapis.com/css?family=Open+Sans');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  
}
html{
  overflow-x: hidden;
}
body {
  font-family: 'Open Sans', sans-serif;
  color: #222;
  padding-bottom: 0px;
  background-color: rgb(251, 235, 213);
  overflow: hidden;
}

#login{
  display: none;
    margin-left: 50px; 
    text-decoration: none; 
    color: white;
    text-transform: capitalize;  
  }
  #login:hover{
    color: red;
  }
  #login img{
    height: 25px;
    width: 25px;
    margin: 0px 5px -8px 3px;
  }
 
  #text{
    margin: 0px 10px 0px 0px;
    color: rgb(218, 150, 184);

    font-size: 25px;
  }
  .logo{
    font-size: 25px;
    margin: 0px 12px 4px 4px;
    font-weight: bolder;
    
    }
    .logo a{
        text-decoration: none;
        color: white;
    }
    .logo a img{
      height: 40px;
      width: 40px;
      margin: -14px 9px -9px 7px; 
    
    
    }
  .header{
    padding: 0.5rem;
    height: 5rem;
    display: flex;
    justify-content: space-between;
   align-items: center;
   background-color: rgb(33, 33, 33);
   position: fixed;
   width: 100%;
   z-index: 99999;
  }
  .header.active-header {
    background-color: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  }
  .header.active-header a {
    color: #000;
  }
  
  .header.active-header .container {
    padding: 10px 0;
  }
  
  .logo{
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  color: rgb(255, 255, 255);
  }
  .navbar-lists{
    display: flex;
    gap: 25px;
  }
  ul li{
    list-style: none;
  }
  .navbar-links{
    text-decoration: none;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-weight: 600;
    transition: all 0.3s;
  }
  .navbar-links:hover,.current{
    color:#c0392b !important;
  }
  .mobile-navbar-btn{
    display: none;
    background: transparent;
    cursor: pointer;
  }
  .mobile-navbar-icon{
    width: 3.5rem;
    height: 3rem;
    color: rgb(255, 255, 255);
    background-color: rgb(33, 33, 33);
border-radius: 10px;
  }
  .mobile-navbar-icon[name="close-outline"]{
  display: none;
  }

  
/* contact section  */
.contact{
    position: relative;
    min-height: 100vh;
    padding: 50px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url("/Images/ContactUsBackground.jpg");
    background-size: cover;
    
}
.contact .cont{
    color: #fff;
}
.contact .content{
    max-width: 800px;
    text-align: center;
}
.contact .content h2{
    font-size: 36px;
    font-weight: 500;
    color: #fff;
    margin-top: 50px;
}
.contact .content p{
    font-weight: 300;
    color: #fff;
    margin-top: 5px;
}
.container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:100px;
}
.container .contactInfo{
    display: flex;
    background: #21077f;
    flex-direction: column;
    width: 40%;
    padding: 40px;
    border-radius: 3%;
    margin-right: 100px;
}
.container .contactInfo .box{
    position: relative;
    padding: 19px 0;
    display: flex;   
}
.container .contactInfo .box .icon{
    min-width: 60px;
    height: 60px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 25px;
}

.container .contactInfo .box .text{
    display: flex;
    margin-left: 8px;
    font-size: 16px;
    color: #fff;
    flex-direction: column;
    font-weight: 300;
}
.container .contactInfo .box .text h3{
    font-weight: 500;
    color: #00bcd4;
}
.contactForm{
    width: 40%;
    padding: 40px;
    border-radius: 3%;
    background: #fff;
}
.contactForm h2{
    font-size: 30px;
    color: #333;
    font-weight: 500;
}
.contactForm .inputBox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}
.contactForm .inputBox input,
.contactForm .inputBox textarea{

    width: 100%;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    border: none;
    border-bottom: 2px solid #333;
    outline: none;
    resize: none;
}
.contactForm .inputBox span{
    position: absolute;
    left: 0;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none;
    transition: 0.5s;
    color: #666;
}
.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:valid ~ span{
    color: #e91e63;
    font-size: 12px;
    transform: translateY(-20px);
}

.contactForm .inputBox input[type="submit"]{
    width: 100px;
    background: #00bcd4;
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 10px;
    font-size: 18px;
}
.contactForm .inputBox input[type="submit"]:hover {
    background-color: #ff00009e;
}



    /* -footer-- */
   /* footer section start */

   .bottom{
    background-color: #222;
    color: white;
    height: 300px;
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
   
  }
 
  a{
    color: white;
    text-decoration: none;
  }
  /* .down1{
    display: flex;
    flex-direction: column;
    gap: 1px
  } */
   .downp p{
    color: white;
  }
  .down3 img{
    height: 295px;
  }
.footer-hover:hover{
color: #c0392b;
}





/* =======media queries=========
====================================== */
@media screen and (max-width: 1170px){
    #text{
     font-size: 18px;
     }

     /* ---contact section --- */
     .h3text{
        font-size: 16px;
     }
     .h3p{
        font-size: 13px;
     }
   }

   @media (max-width: 1140px){
    #text {
        font-size: 22px;
      }
      .logo {
      font-size: 23px;
      }

}

@media screen and (max-width: 1130px){
    .logo{
     font-size: 22px;
    }
    }

 @media screen and (max-width: 1115px){   
        #login {
          margin-left: 0px;
        }
        }

@media (max-width: 1100px){
            #text{
                font-size: 20px;
            }
            .logo{
                font-size: 20px;
             }
             #login {
                margin-left: 0px;
              }
            }

@media screen and (max-width: 1060px){
                .logo{
                  font-size: 18px;
                 }
                 .logo a img {
                  height: 30px;
                  width: 30px;
                  margin: -7px 7px -8px -6px;
                }
                
        .options li{
          margin: 0px 0px 0px 6px;
          font-size: 14px;
        }
        #text{
          font-size: 16px;
          }
              }

@media (max-width: 1030px){
                #text {
                    font-size: 20px;
                  }
                  .navbar-links {
                    font-size: 14px;
                  }

                  /* ====contact us ==== */
                  .h3p {
                    font-size: 11px;
                  }
               
            }

@media (max-width: 900px){
                .contact{
                    padding: 50px;
                }
                .container{
                  display: flex;
                  justify-content: center;
                  align-items: center;
                    flex-direction: column;
                }
                .container .contactInfo{
                    margin-bottom: 50px ;
                }
                .container .contactInfo, .contactForm{
                    width: 100% ;
                }
                .container .contactInfo {
                  margin-right: 0px;
                }
            }

@media (max-width: 980px){
                .navbar-links{
                    color: black;
                
                }
                 .navbar{
                    width: 100%;
                    height: 100vh;
                    background: linear-gradient(to bottom, rgb(251, 235, 213),#f0bdf2);
                    position: absolute;
                    top: 0;
                    left: 0;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    transform: translateX(100%);
                    transition: all 0.5s;
                    opacity: 0;
                    visibility: hidden;
                 }
                 .navbar-lists{
                    flex-direction: column;
                    align-items: center;
                    gap: 40px
                 }
                 .mobile-navbar-btn{
                    display: block;
                    z-index: 999;
                 }   
                 .active .navbar{
                    transform: translateX(0); 
                    opacity: 1;
                    visibility: visible;
                 }
                 .active .mobile-navbar-btn
                 .mobile-navbar-icon[name="reorder-three-outline"]{
                    display: none;
                 }
                 .active .mobile-navbar-btn
                 .mobile-navbar-icon[name="close-outline"]{
                    display: block;
                    color: red;
                 }
                 #login {
                    margin-left: 0px;
                    color: black;
                    font-weight: 500;
                  }
                }

@media (max-width: 800px){
          
                    /* --footer section  -- */
                    .down3 img {
                      height: 183px;
                      width: 206px;
                    }
                    .down1 img{
                      width: 40%;
                      height: 40%;
                    }
                  }

@media (max-width: 660px){
                    .logo{
                       font-size: 20px;
                    }
                    #text{
                        font-size: 20px;
                    }
          
                    /* footer-section */
                    .down1 h2 {
                      font-size: 12px;
                    }
                    .down1 h4{
                        font-size: 12px;
                    }
                    .down1 p{
                        font-size: 12px;   
                    }
                    
                } 

@media (max-width: 500px){
                    .logo a img {
                        height: 25px;
                        width: 25px;
                        margin: 5px 5px -5px 1px;
                      }
            
                      /* ---footer--section--- */
                      .bottom {
                        height: 200px;
                      }
                      .down3 img {
                        height: 140px;
                        width: 140px;
                      }
                      .down1 img {
                        width: 20%;
                      }
                }
          
@media (max-width: 470px){
                    .logo {
                        font-size: 16px;
                      }
                      #text {
                        font-size: 15px;
                      }
                      .logo a img {
                        margin: 0px 5px -5px 1px;
                      }
                }

@media (max-width: 430px){
                    .proper430{
                      font-size: 11px;
                    }
                    .down3 img {
                      height: 120px;
                      width: 120px;
                    }
                  }

 @media (max-width: 400px){
                    .logo a img {
                        height: 20px;
                        width: 20px;
                        margin: 0px 4px -4px -2px;
                      }
                      .logo {
                        font-size: 14px;
                      }
                      .mobile-navbar-icon {
                        width: 2.5rem;
                        height: 2.5rem;
                      }
            
                      /* footer */
                      .down3 img {
                        height: 100px;
                        width: 100px;
                      }

                      /* contact us  */
                      .container .contactInfo .box .icon {
                        min-width: 30px;
                        height: 30px;
                        font-size: 19px;
                        margin-left: -35px;
                      }
                      .contactForm h2 {
                        font-size: 25px;
                      }
                }

@media (max-width: 360px){
                    .logo {
                        font-size: 13px;
                      }
                      #text {
                        font-size: 14px;
                      }
            
                      /* footer */
                      .proper430 {
                        font-size: 10px;
                      }
                }

@media screen and (max-width: 350px){
                
                    #text{
                      font-size: 12px;
                    }
                  }